» Ubuntu » Paquets

Error

two or more packages specified (libnetbeans-cvsclient-java natty)